\begin{center}
\definecolor{wqwqwq}{rgb}{0.3764705882352941,0.3764705882352941,0.3764705882352941}
\definecolor{wrwrwr}{rgb}{0.3803921568627451,0.3803921568627451,0.3803921568627451}
\definecolor{cqcqcq}{rgb}{0.7529411764705882,0.7529411764705882,0.7529411764705882}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1cm,y=1cm, scale=0.75]
\draw [color=cqcqcq,, xstep=1cm,ystep=1cm] (0.5,0.5) (8,7);
\clip(0.5,0.5) rectangle (8,7);
\fill[line width=2pt,color=wrwrwr,fill=wrwrwr,fill opacity=0.1] (1,4) -- (3,1) -- (7,3) -- (5,6) -- cycle;
\draw [line width=2pt,color=wrwrwr] (1,1)-- (7,1);
\draw [line width=2pt,color=wrwrwr] (7,1)-- (7,6);
\draw [line width=2pt,color=wrwrwr] (7,6)-- (1,6);
\draw [line width=2pt,color=wrwrwr] (1,6)-- (1,1);
\draw [line width=2pt,color=wrwrwr] (1,4)-- (3,1);
\draw [line width=2pt,color=wrwrwr] (3,1)-- (7,3);
\draw [line width=2pt,color=wrwrwr] (7,3)-- (5,6);
\draw [line width=2pt,color=wqwqwq] (5,6)-- (1,4);
\draw [line width=2pt,color=wqwqwq] (5,6)-- (7,6);
\draw [line width=2pt,color=wqwqwq] (5.95,6.12) -- (5.95,5.88);
\draw [line width=2pt,color=wqwqwq] (6.05,6.12) -- (6.05,5.88);
\draw [line width=2pt,color=wqwqwq] (1,1)-- (3,1);
\draw [line width=2pt,color=wqwqwq] (1.95,1.12) -- (1.95,0.88);
\draw [line width=2pt,color=wqwqwq] (2.05,1.12) -- (2.05,0.88);
\draw [line width=2pt,color=wqwqwq] (1,6)-- (1,4);
\draw [line width=2pt,color=wqwqwq] (1.12,5.05) -- (0.88,5.05);
\draw [line width=2pt,color=wqwqwq] (1.12,4.95) -- (0.88,4.95);
\draw [line width=2pt,color=wqwqwq] (7,3)-- (7,1);
\draw [line width=2pt,color=wqwqwq] (7.12,2.05) -- (6.88,2.05);
\draw [line width=2pt,color=wqwqwq] (7.12,1.95) -- (6.88,1.95);
\draw (5.78,6.75) node[anchor=north west] {\large{$x$}};
\draw [color=black] (1,1)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\draw[color=black] (0.9,0.7) node {$A$};
\draw [color=black] (7,1)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\draw[color=black] (7.19,0.7) node {$B$};
\draw [color=black] (7,6)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\draw[color=black] (7.19,6.5) node {$C$};
\draw [color=black] (1,6)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\draw[color=black] (1.,6.5) node {$D$};
\draw [color=black] (1,4)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\draw[color=black] (0.6,4.1) node {$L$};
\draw [color=black] (3,1)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\draw[color=black] (3.19,0.7) node {$I$};
\draw [color=black] (7,3)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\draw[color=black] (7.4,3.1) node {$J$};
\draw [color=black] (5,6)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\draw[color=black] (5.19,6.5) node {$K$};
\end{tikzpicture}
\end{center}